<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/.css/estilos1.css">
    <title>ImagenesArte</title>
</head>
<body>

    <nav>
        <center><h2>imagenes</h2></center>
        <center>
            <img class="imagenes" src="/img/la primera pintura.jpg" >
            <img class="imagenes" src="/img/monaliza.jpg" >
            <img class="imagenes" src="/img2/img1.webp" >
            <img class="imagenes" src="/img2/img2.jpg" >
            <img class="imagenes" src="/img2/img6.jpg">
            <img class="imagenes" src="/img2/img7.jpg">
            <img class="imagenes" src="/img/la pintura mas cara del mundo.jpg" alt="La pintura mas cara del mundo">
        </center>
      
    </nav>
</section>

<footer> 
    <center>
        <h5> esto fue creado en el 2022</h5>
    </center>
</footer>
</body>

<body>
    <header>
        <h1>Encabezado</h1>
    </header>

  <nav>
    <h2>
        Menu de navegacion
    </h2>
  </nav> 
  
  <section>

    <article>

<p> arte </p>

    </article>
  </section>
  <aside>
    <header>
        <h2>
            fuera de la seccion
        </h2>

        <nav> <h2> Menu </h2></nav>
    </header>
  </aside>
  
    
</body>
</html>